LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-28-2004, 07:28 PM   #1
SamerAdra
LQ Newbie
 
Registered: Mar 2004
Location: Kansas
Distribution: Mandrake 10.0
Posts: 21

Rep: Reputation: 15
Upgrading gaim-->1.02, Mandrake 10.0


Hi...I have gaim, but want to upgrade to 1.02. When I double-click the rpm, it says everything is already installed. Is there a procedure I need to do to uninstall so I can upgrade a package, and will I keep my settings? Same for guifications.
Thanks.
-Samer
 
Old 10-28-2004, 08:50 PM   #2
rakriege
Member
 
Registered: Oct 2003
Location: San Deigo, CA
Distribution: FC3, Win2k Server, XP Pro & 2003 Server
Posts: 198

Rep: Reputation: 30
use "rpm -u " to install the rpm, upgrade.
 
Old 10-28-2004, 08:57 PM   #3
SamerAdra
LQ Newbie
 
Registered: Mar 2004
Location: Kansas
Distribution: Mandrake 10.0
Posts: 21

Original Poster
Rep: Reputation: 15
hmm...

$ rpm -U gaim-1.0.2*
gaim-1.0.2-0mdk10.0.i586.rpm: not an rpm package (or package manifest):
 
Old 10-28-2004, 09:04 PM   #4
SamerAdra
LQ Newbie
 
Registered: Mar 2004
Location: Kansas
Distribution: Mandrake 10.0
Posts: 21

Original Poster
Rep: Reputation: 15
Nevermind, got it upgraded.
Thanks for the help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgrading GAIM duffmckagan Mandriva 11 06-04-2005 03:21 AM
missing msn/icq protocol after upgrading to gaim 1.1.2 Gustaf Slackware 1 02-03-2005 11:32 PM
Upgrading Gaim Ian_Hawdon Linux - Software 8 02-03-2005 11:40 AM
Gaim/MSN protocols and problems upgrading Gaim and Kopete. sergeantroach Linux - Software 5 11-01-2003 09:27 PM
Problem Installing/Upgrading Gaim 0.60 or Gaim 0.71 AskMe Linux - Newbie 1 10-25-2003 09:00 PM


All times are GMT -5. The time now is 03:06 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration